@import url(https://fonts.googleapis.com/css?family=Lato:400,700);

/**
 * Utilities
 */

.u-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.u-flex-column {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
  flex-direction: column;
}

.u-flex-row {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
  flex-direction: row;
}

.u-align-items-center {
    -webkit-box-align: center;
    -ms-flex-align: center;
  align-items: center;
}

.u-justify-content-center {
    -webkit-box-justify: center;
    -ms-flex-justify: center;
  justify-content: center;
}

.text-primary {
  color: #008db6 !important;
}

.text-success {
  color: #7ab800 !important;
}

.text-muted {
  color: #777 !important;
}

.u-text-cap {
  text-transform: capitalize;
}

/**
 * Generic
 */

.navbar.navbar-fixed-top {
  z-index: 100;
}

body.not-logged-in #header-wrapper {
  margin-top: 0px;
}

body.logged-in #header-wrapper {
  margin-top: 48px;
}

body.cd-status #cd-app-menu {
  margin-top: 36px;
}

body.cd-status .app-menu .dropdown-menu {
  max-height: calc(100vh - 48px - 36px - 24px);
}

/**
 * Menu
 */

.app-menu {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  min-height: 48px;
  max-height: 48px;
  color: #fff;
  background-color: #008db6;
  box-shadow: 0 2px 2px 0 rgba(34, 36, 38, 0.15);
  font-family: "Lato", "Helvetica Neue", Arial, Helvetica, sans-serif !important;
}

.app-menu,
.app-menu .app-menu__item,
.app-menu .app-menu__left,
.app-menu .app-menu__right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.app-menu .app-menu__item {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #fff;
  border-left: 1px solid #0085ac;
  cursor: pointer;
  padding: 0 1.5em;
}

.app-menu .app-menu__item:hover {
  background-color: #0085ac;
}

.app-menu .app-menu__item .fa:not(:only-child) {
  margin-right: 5px;
}

.app-menu .app-menu__item.dropdown {
  padding: 0;
}

.app-menu .app-menu__item.dropdown .dropdown-toggle {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 1.5em;
}

.app-menu .dropdown-menu {
  min-width: 100%;
  max-height: calc(100vh - 48px - 24px);
  overflow: auto;
  border-radius: 0 0 4px 4px;
  border-top: 0;
  font-size: 14px;
  padding: 0;
  margin: 0 0 0;
  box-shadow: none;
}

.app-menu .dropdown-menu i:before {
  width: 16px;
  text-align: center;
  display: inline-block;
}

.app-menu .dropdown-menu li {
  position: relative;
}

.app-menu .dropdown-menu li.active > a {
  background: rgba(0, 0, 0, .03) !important;
  font-weight: 700 !important;
}

.app-menu .dropdown-menu li > a {
  padding: 8px 10px;
  line-height: 20px;
  text-transform: initial;
  overflow: hidden;
  text-overflow: ellipsis;
}

.app-menu .dropdown-menu li > a:hover {
  box-shadow: none !important;
  background-image: none;
  background-color: #f5f5f5;
  transition: all .1s ease-in-out;
}

.app-menu .dropdown-menu li > a:hover i {
  color: inherit !important;
}

.app-menu .dropdown-menu li:not(.disabled) > a {
  color: #333 !important;
}

.app-menu .dropdown-menu li > a > i {
  padding-right: 8px;
  font-size: 1em !important;
}

.app-menu .dropdown-menu .dropdown-header {
  margin: .5rem 0 .5rem;
  padding: 0 10px;
  color: rgba(0,0,0,.85);
  font-size: 11px;
  font-weight: 700;
  text-transform: uppercase;
}

.app-menu .dropdown-menu .divider {
  margin: .5em 0;
}

.app-menu .dropdown-menu.dropdown-menu-right {
  left: auto;
  right: 0;
}

/**
 * Church selector
 */

 .app-menu .church-selector .church-selector__module {
   display: flex;
   align-items: center;
   margin-right: 24px;
 }

.app-menu .church-selector .church-selector__module span {
  font-size: 14px;
  white-space: nowrap;
  max-width: 25ch;
  overflow: hidden;
  text-overflow: ellipsis;
}

.app-menu .church-selector .church-selector__module .text-avatar {
  margin-right: 10px;
}

.app-menu .church-selector .dropdown-menu li .church-selector__parish {
  padding: 0.5em 1.3em;
  color: #777;
}

.app-menu .church-selector .dropdown-menu li .church-selector__parish:hover,
.app-menu .church-selector .dropdown-menu li .church-selector__parish:focus {
  box-shadow: none !important;
  background-image: none;
  background-color: #f5f5f5;
  transition: all .1s ease-in-out;
}

.app-menu .church-selector .church-selector__header {
  padding: 5px 10px;
  font-size: 12px;
  font-weight: 600;
  color: #000;
  background-color: #f5f5f5;
  border: 1px solid #ddd;
  border-right: none;
  border-left: none;
  cursor: default;
}

.app-menu .church-selector.app-menu__item ul.dropdown-menu li:not(.active):not(:hover) .text-avatar {
  background-color: #777 !important;
}

.app-menu .church-selector .dropdown-menu li .church-selector__parish .text-avatar {
  margin-right: 10px;
}

.app-menu .church-selector .dropdown-menu li .church-selector__parish span {
  white-space: nowrap;
  max-width: 250px;
  text-overflow: ellipsis;
  overflow: hidden;
}

.app-menu .church-selector.app-menu__item ul.dropdown-menu li.active span.active::after {
  font: normal normal normal 14px/1 FontAwesome;
  content: '\f00c';
  color: #7ab800;
  margin-left: 10px;
}

.app-menu .church-selector.app-menu__item ul.dropdown-menu li.active span.active,
.app-menu .church-selector .dropdown-menu li .church-selector__parish:hover span,
.app-menu .church-selector .dropdown-menu li .church-selector__parish:focus span {
  color: #333;
}

.app-menu .church-selector .church-selector__link {
  padding: 8px 1.5em;
}

.app-menu .church-selector .church-selector__link--disabled {
  color: #777 !important;
}

/**
 * App selector
 */

.app-menu .app-selector.app-menu__item {
  margin: 0.7em;
  background-color: #127d9f;
  border: 1px solid #127594;
  border-radius: 4px;
}
.app-menu .app-selector.app-menu__item .dropdown-toggle {
  padding: 0 1em;
  border-left: 0;
}

.app-menu .app-selector .app-selector__info {
  margin-right: 24px;
}

.app-menu .app-selector .fa-angle-down {
  margin: 0;
}

.app-menu .app-selector .app-selector__brand {
  font-size: 11px;
  opacity: 0.8;
  line-height: 1.3;
}

.app-menu .app-selector .app-selector__dropdown {
  border-radius: 4px;
  top: calc(100% + 0.4em);
  left: -1px;
}

.app-menu .app-selector .app-selector__module {
  font-size: 14px;
  letter-spacing: 0.5px;
  text-transform: uppercase;
}

.app-menu .app-selector .app-selector__upgrade {
  font-size: 12px;
  float: right;
}

.app-menu .app-selector .app-selector__header {
  padding: 5px 10px;
  font-size: 12px;
  font-weight: 600;
  color: #000;
  background-color: #f5f5f5;
  border: 1px solid #ddd;
  border-right: none;
  border-left: none;
  cursor: default;
}

.app-menu .app-selector .app-selector__link {
  padding: 0.8em 1.5em;
}

.app-menu .app-selector .app-selector__link--disabled {
  color: #777 !important;
}

/**
 * Create content
 */

.app-menu .create-content-dropdown .create-content-dropdown__toggle {
  height: 48px;
  width: 64px;
  text-align: center;
  border: 0;
  color: #fff;
  background-color: #7ab800;
  cursor: pointer;
}

.app-menu .create-content-dropdown .create-content-dropdown__toggle:active,
.app-menu .create-content-dropdown .create-content-dropdown__toggle:focus,
.app-menu .create-content-dropdown .create-content-dropdown__toggle:hover {
  background-color: #73ae00;
}

.app-menu .create-content-dropdown .create-content-dropdown__toggle i {
  line-height: 48px;
}

/**
 * Current user
 */

.app-menu .current-user__info {
  margin: 0 12px;
  line-height: 1.1;
}

/**
 * Support
 */

.app-menu .support-dropdown .dropdown-menu {
  cursor: default;
  min-width: 300px;
}

.app-menu .support-dropdown .support-dropdown__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 20px;
  color: #333;
  font-weight: 700;
}

.app-menu .support-dropdown .support-dropdown__item i,
.app-menu .support-dropdown .support-dropdown__item img {
  width: 30px;
  margin-right: 20px !important;
  text-align: left;
}

.app-menu .support-dropdown .support-dropdown__item:focus {
  text-decoration: none;
}

.app-menu .support-dropdown .support-dropdown__item:not(:last-child) {
  border-bottom: 1px solid rgba(0, 0, 0, 0.03);
}

.app-menu .support-dropdown a.support-dropdown__item:hover {
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0.03);
  text-decoration: none;
}

/*
 * Text Avatar
 */

.text-avatar {
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 400;
  text-transform: uppercase;
  width: 24px;
  min-width: 24px;
  height: 24px;
  border-radius: 12px;
  font-size: 12px;
}
